Authorization: Bearer ********************{
"name": "string",
"date_type": "solar",
"month": 1,
"day": 1,
"status": true,
"sort": 0,
"remark": "string"
}curl --location 'http://prod-cn.your-api-server.com/admin/automation-festivals' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"name": "string",
"date_type": "solar",
"month": 1,
"day": 1,
"status": true,
"sort": 0,
"remark": "string"
}'{
"id": 0,
"name": "string",
"date_type": "string",
"date_type_label": "string",
"date_type_label_type": "string",
"month": 0,
"day": 0,
"status": true,
"sort": 0,
"remark": "string",
"created_at": "string",
"updated_at": "string"
}